<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE16'>
/****************************************************************************/
/* GE16 ( ﾕｰｻﾞｰﾊﾟﾗﾒｰﾀ定義 )                                                 */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE16 ADD CONSTRAINT GE16_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE16 ADD CONSTRAINT GE16_LUQ UNIQUE( SYSTEM_ID,USERID,PARAM_ID,FGJ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
